<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link rel="icon" href="favicon.png" type="image/png" size="32X32">
    <script src="https://kit.fontawesome.com/100df2e144.js" crossorigin="anonymous"></script>
    <title>Fylo</title>
</head>

<body>
    <header class="container">
        <nav>
            <a href="#"><img src="./img/logo.svg" alt="logo"></a>
            <ul>
                <li><a href="#">Features</a></li>
                <li><a href="#">Team</a></li>
                <li><a href="#">Sign in</a></li>
            </ul>
        </nav>
    </header>

    <section class="section-1">
        <div class="container section-container">
            <div class="left">
                <h1>All your files in one secure location, accessible anywhere.</h1>
                <p>Fylo stores your most important files in one secure location. Access
                    them wherever you need, share and collaborate with friends, family,
                    and co-workers.</p>
                <form action="">
                    <input type="email" placeholder="Enter your Email">
                    <button>Get Started</button>
                </form>
            </div>
            <div class="right">
                <img src="./img/illustration-1.svg" alt="illustration">
            </div>
        </div>
    </section>


    <section class="section-2">
        <div class="container section-container">
            <div class="left">
                <h2>Stay productive, wherever you are</h2>
                <p>Never let location be an issue when accessing your files. Fylo has
                    you covered for all of your file storage needs.</p>
                <p>
                    Securely share files and folders with friends, family and colleagues
                    for live collaboration. No email attachments required!
                </p>
                <a href="#" class="section-2-btn">See how Fylo works
                    <img src="./img/icon-arrow.svg" alt="">
                </a>
                <div class="box">
                    <img src="./img/icon-quotes.svg" class="testimony" alt="">
                    <p>
                        Fylo has improved our team productivity by an order of magnitude.
                        Since making the switch our team has become a well-oiled
                        collaboration machine.
                    </p>
                    <div class="author">
                        <img src="./img/avatar-testimonial.jpg" class="avatar" alt="">
                        <div class="info">
                            <h5>Kyle Burton</h5>
                            <small>Founder & CEO, Huddle</small>
                        </div>
                    </div>
                </div>
            </div>
            <div class="right">
                <img src="./img/illustration-2.svg" alt="">
            </div>
        </div>
    </section>
    <section class="section-3">
        <div class="container section-container">
            <div class="left">
                <h3>Get early access today</h3>
                <p>It only takes a minute to sign up and our free starter tier is
                    extremely generous. If you have any questions, our support team
                    would be happy to help you.</p>
            </div>
            <div class="right">
                <form action="">
                    <input type="text" placeholder="email">
                    <button>Get Started For Free</button>
                </form>
            </div>
        </div>
    </section>
    <footer>
        <div class="container footer-container">
            <div>
                <img src="./img/logo-white.svg" alt="">
                <p><img src="./img/icon-phone.svg" alt="">Phone:+1-543-123-4567</p>
                <p><img src="./img/icon-email.svg" alt="">example@fylo.com</p>
            </div>
            <div>
                <ul>
                    <li><a href="#">About us</a></li>
                    <li><a href="#">Jobs</a></li>
                    <li><a href="#">Press</a></li>
                    <li><a href="#">Blog</a></li>
                </ul>
            </div>
            <div>
                <ul>
                    <li><a href="#">Contact Us</a></li>
                    <li><a href="#">Team</a></li>
                    <li><a href="#">Privacy</a></li>
                </ul>
            </div>
            <div class="social-icons">
                <i class="fab fa-facebook"></i>
                <i class="fab fa-twitter"></i>
                <i class="fab fa-instagram"></i>
            </div>
        </div>
    </footer>
</body>

</html>